PlatformsRestart Platform

Restart Platform

Restart the platform of a push stream

curl -X GET "https://api.5centscdn.com/v2/streams/push/1001/platform/1/restart" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "result": "success",
  "message": "Platform Restarted"
}
GET
/streams/push/{streamid}/platform/{platformid}/restart
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

streamidstring
Required

Stream ID

Example:
1001
platformidstring
Required

Platform ID

Example:
1

Responses

resultstring

Status of the API response.

messagestring

Human-readable message describing the result.